Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354528 - Document ipa-client-install behavior: override changes in /etc/openldap/ldap.conf
Summary: Document ipa-client-install behavior: override changes in /etc/openldap/ldap....
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Aneta Šteflová Petrová
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On: 1353969
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 13:42 UTC by Alexander Bokovoy
Modified: 2019-03-06 01:02 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1353969
Environment:
Last Closed: 2017-03-29 05:14:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Aneta Šteflová Petrová 2017-03-13 12:42:42 UTC
The update is now pending peer review.

Comment 5 Alexander Bokovoy 2017-03-13 15:37:31 UTC
This update looks good. You might add a generic statement that applications using openldap libraries typically import configuration settings on startup. For server processes which rely on system-wide ldap configuration settings a restart may be required to apply the changes.

Comment 6 Aneta Šteflová Petrová 2017-03-14 08:55:34 UTC
Thanks Alexander, I added this as the last step in the procedure:

----
Server processes that rely on system-wide LDAP configuration might require a restart to apply the changes. Applications that use openldap libraries typically import the configuration when started.
----

I merged the update to master.

Comment 8 Aneta Šteflová Petrová 2017-03-14 09:40:07 UTC
The last batch of updates to the Customer Portal has finally been resolved, which means that I can move these BZs to RELEASE_PENDING. They will be published with the next update.


Note You need to log in before you can comment on or make changes to this bug.